<ART ID="1350037" PID="2406" JID="141" BPAGE="1350037-1" EPAGE="1350037-19" PII="S012918311350037X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OUT FLOW IN A VIRTUAL MTR STATION USING A LOCAL VIEW FLOOR FIELD MODEL</MTI>
<RTI>Out Flow in a Virtual MTR Station Using a Local View FF Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BIAO</FNM>
<SNM>LENG</SNM>
<EAD>lengbiao@gmail.com</EAD>
<X-REF REFID="S012918311350037XAF001"></X-REF>
<X-REF REFID="S012918311350037XAF002"></X-REF>
</AUT>
<AFF ID="S012918311350037XAF001">State Key Laboratory of Software Development Environment, School of Computer Science &#x0026; Engineering, Beihang University, Beijing, 100191, <CNY>P. R. China</CNY></AFF>
<AFF ID="S012918311350037XAF002">Shenzhen Key Laboratory of Data Vitalization (Smart City), Research Institute in Shenzhen, Beihang University, Shenzhen 518057, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JIANYUAN</FNM>
<SNM>WANG</SNM>
<EAD>wjybuaa2012@gmail.com</EAD>
<X-REF REFID="S012918311350037XFN001"></X-REF>
<X-REF REFID="S012918311350037XAF003"></X-REF>
</AUT>
<FTN ID="S012918311350037XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S012918311350037XAF003">School of Computer Science &#x0026; Engineering, Beihang University, Beijing, 100191, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>XIAOXI</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S012918311350037XAF004"></X-REF>
</AUT>
<AFF ID="S012918311350037XAF004">Sino-French Engineer School, Beihang University, Beijing 100191, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JUN</FNM>
<SNM>FANG</SNM>
<X-REF REFID="S012918311350037XAF005"></X-REF>
</AUT>
<AFF ID="S012918311350037XAF005">School of Information and Software Engineering, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHANG</FNM>
<SNM>XIONG</SNM>
<X-REF REFID="S012918311350037XAF006"></X-REF>
<X-REF REFID="S012918311350037XAF007"></X-REF>
</AUT>
<AFF ID="S012918311350037XAF006">School of Computer Science &#x0026; Engineering, Beihang University, Beijing 100191, <CNY>P. R. China</CNY></AFF>
<AFF ID="S012918311350037XAF007">Shenzhen Key Laboratory of Data Vitalization (Smart City), Research Institute in Shenzhen, Beihang University, Shenzhen 518057, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2012</RE>
<AC>13 March 2013</AC>
<![CDATA[<PUB>23 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The floor field (FF) model, up until now, has been the most widely used simulation in pedestrian flow dynamics for simple based scenarios. This paper presents an improvement on and upon the local view FF model by simulating pedestrian flow in more complex scenarios with typical goals and obstacles that may block or assist the sight of the pedestrian. In addition this model will also provide a detailed analysis entailing the simulation of multi-goal selections. This involves the visibility information on each cell being set, and a dynamic priority list of goals for every pedestrian being updated as he/she moves. The pedestrians select the convenient goal according to the priority of goals, the distances to the candidate goals and the degree of congestion. To aid in the theory of this and to make a better understanding of reality, a simulation scenario is conducted on a virtual MTR station, where parameter settings are discussed and some regular phenomena helpful to the designers of stations is put forward.</P>
</ABST>
<KWDG>
<KWD>Cellular automata model</KWD>
<KWD>local view</KWD>
<KWD>pedestrian flow</KWD>
<KWD>complex scenario</KWD>
<KWD>floor field model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
