<ART ID="1350039" PID="2406" JID="141" BPAGE="1350039-1" EPAGE="1350039-13" PII="S0129183113500393" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OVERCOMING THE PIGOU&#x2013;DOWNS PARADOX USING ADVANCED TRAFFIC SIGNAL CONTROL</MTI>
<RTI>Overcoming the Pigou&#x2013;Downs Paradox using ATSC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. C.</FNM>
<SNM>FOWDUR</SNM>
<EAD>chetanfowdur@yahoo.com</EAD>
<X-REF REFID="S0129183113500393AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. D. D. V.</FNM>
<SNM>RUGHOOPUTH</SNM>
<EAD>soonil@uom.ac.mu</EAD>
<X-REF REFID="S0129183113500393AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500393AF001">Department of Physics, University of Mauritius, Reduit, <CNY>Mauritius</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2013</RE>
<AC>13 March 2013</AC>
<![CDATA[<PUB>25 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Expansion of a road network has often been observed to cause more congestion and has led researchers to the formulation of traffic paradoxes such as the Pigou&#x2013;Downs and the Braess paradoxes. In this paper, we present an application of advanced traffic signal control (ATSC) to overcome the Pigou&#x2013;Downs paradox. Port Louis, the capital city of Mauritius is used to investigate the effect of using a harbor bridge to by-pass the city center. Using traffic cellular automata (TCA) simulations it has been shown how, if traffic is only gradually deviated along the by-pass, an overall longer travel time and decreased flux would result. By making use of ATSC, which involves traffic lights that sense the number of vehicles accumulated in the queue, better travel times and fluxes are achieved.</P>
</ABST>
<KWDG>
<KWD>Pigou&#x2013;Downs paradox</KWD>
<KWD>TCA</KWD>
<KWD>ATSC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21.Fg</KWD>
<KWD>78.66.Fd</KWD>
<KWD>78.67.De</KWD>
</KWDG>
</FRONT>
</ART>
