<ART ID="1350036" PID="2406" JID="141" BPAGE="1350036-1" EPAGE="1350036-9" PII="S0129183113500368" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROLE OF DISTANCE-BASED ROUTING IN TRAFFIC DYNAMICS ON MOBILE NETWORKS</MTI>
<RTI>Greedy Routing on Networks of Mobile Agents</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAN-XIN</FNM>
<SNM>YANG</SNM>
<EAD>hxyang01@gmail.com</EAD>
<X-REF REFID="S0129183113500368AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500368AF001">Department of Physics, Fuzhou University, Fuzhou 350108, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>WEN-XU</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183113500368AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500368AF002">Department of Systems Science, School of Management and Center for Complexity Research, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 November 2012</RE>
<AC>12 March 2013</AC>
<![CDATA[<PUB>19 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Despite of intensive investigations on transportation dynamics taking place on complex networks with fixed structures, a deep understanding of networks consisting of mobile nodes is challenging yet, especially the lacking of insight into the effects of routing strategies on transmission efficiency. We introduce a distance-based routing strategy for networks of mobile agents toward enhancing the network throughput and the transmission efficiency. We study the transportation capacity and delivering time of data packets associated with mobility and communication ability. Interestingly, we find that the transportation capacity is optimized at moderate moving speed, which is quite different from random routing strategy. In addition, both continuous and discontinuous transitions from free flow to congestions are observed. Degree distributions are explored in order to explain the enhancement of network throughput and other observations. Our work is valuable toward understanding complex transportation dynamics and designing effective routing protocols.</P>
</ABST>
<KWDG>
<KWD>Distance-based routing</KWD>
<KWD>traffic dynamics</KWD>
<KWD>networks of mobile agents</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.20.-a</KWD>
<KWD>05.70.Jk</KWD>
</KWDG>
</FRONT>
</ART>
